<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:clickable="true" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="horizontal" android:paddingTop="5.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <com.moji.imageview.RemoteImageView android:id="@id/appstore_game_banner_esential" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_weight="1.0" />
        <ImageView android:layout_width="5.0dip" android:layout_height="5.0dip" />
        <com.moji.imageview.RemoteImageView android:id="@id/appstore_game_banner_ranking" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_weight="1.0" />
    </LinearLayout>
</RelativeLayout>